body {
	margin: 0;
	padding: 0;
	text-align:center; /*center hack*/
}

#wrap {
	width: 1000px;
	margin: 0 auto 0 auto;
	padding-left: 1px;
	padding-right: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#main {
	font-size: .83em;
	text-align:justify;
}

#nav {
	background: #FFFFFF url(../template_images/oc_logo.jpg) no-repeat left top;;
    float: left;
    width: 215px;
	/*margin-left: 20px;*/

}
#contactus {
	text-align:center;
	border: solid 1px #881828;
}
#contactus h2{
	color: #881828;
}

#sidebar {
	margin-top: 110px;
}

ul#sidebar {
	list-style-type: none;
	padding-left: 0;
    margin-left: 35px;
}

ul#sidebar a {
	text-decoration: none;
	display: block;
	padding-left: 0px;
	padding-right: 0px;

}
ul#sidebar a img{
	border: none;
}

.footer {
	margin-left: 50px;
}

.black_heading {
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

ul#sidebar li { display: inline; } /*IE GAP HACK */

#content {
	float: right;
	width: 760px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 10px;
}

#edit_box {
	border: solid 2px #666666;
	height: 345px;
	text-align: center;
}

#edit_box h2{
	font-weight: normal;
}

#content a {
	color: #0000FF;
}